.bookingtable tr:hover {background-color:#eee;}
.tripic {max-height:200px;overflow:hidden;}

.site-header {
    display:none !important;
}
#about {text-align:center;padding:10px;}
.comments-area .jp-carousel-titleanddesc-title, .home .page-header,.site-info,#contact .section-title-area {
	display: none;
}
.wpcf7-not-valid-tip, .wpcf7-response-output, .wpcf7 .ajax-loader {display:none !important;}

.wpcf7-not-valid {
    background: #ffe2e2 !important;
    border: 1px solid #ff0000 !important;
    color: #C10000 !important;
}

body, button, input, select, textarea {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
	    /*font-family: 'Cormorant Unicase', serif;*/
    font-size: 1.2rem;
}
.bigger p {font-size:1.4rem !important;}

.starlist li:before {
	font-family: FontAwesome;
	content: "\f058";
	color: #3d8f92;
	margin-right: 5px;
	margin-left: -20px;
}

.starlist {
	list-style-type: none;
}

@media only screen and (min-width : 400px) {

}

@media only screen and (max-width : 400px) {

}

h1, h2, h3, h4, h5, h6 {    clear: none;}

.wpcf7-submit {
    width: 200px !important;
}

h2, .widget-title, .page-header h1 {
	font-weight:300 !important;

}
.halfwidth {
	max-width: 400px !important;
}

.more-link-btn {
	border-radius: 4px;
	color: #FfffFF !important;
	background: none repeat scroll 0 0 #3d8f92;
	padding: 10px 20px;
	text-decoration: none;
	line-height: 3em;
}

.more-link-btn:hover {
	text-decoration: none;
	color: #2b2b2b !important;
	background: none repeat scroll 0 0 #ffffff;
	border: solid 1px #3d8f92;
}

.current-menu-item a {color: #3d8f92;}